
.check-row {
  min-height: 40rem;
  border: 1px solid #BFBFBF;
  border-radius: 3px;
  background-color: white;
  margin-right: 30px;
  box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
}


.header-label {
  background-color: rgba(63, 81, 181, .8);
  /*ba*/
  border-radius: 2px 2px 0 0;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 2px;
}

/*Buttons*/
button {
  margin-right: .5rem;
  margin-bottom: .5rem;
}

p {
  color: white;
}

.create-new-check,
.import-transaction,
.export-to-excel,
.reprint,
.reuse,
.delete{
  margin: 5px;
  width: auto;
}


